#!/usr/bin/env sh

# Announce preferred localisation configurations.
# Is usually sourced by /etc/profile.d/locale.sh

# Preferred language
LANG=en_GB.UTF-8

# Fallback languages, GNU extension
LANGUAGE=C.UTF-8:nl_NL.UTF-8

#
LC_COLLATE=C.UTF-8
LC_NUMERIC=nl_NL.UTF-8
LC_MONETARY=nl_NL.UTF-8

# GNU extension
LC_MEASUREMENT=

# Mustn't be set here, this change won't register.
LC_ALL=
